

#menu {position: absolute; top: 70px; left: 15px; border-style: solid; border-width: 1px; border-color: #000000; }
#startpage {position: absolute; top: 100px; left: 200px;}
#mainpage {position: absolute; top: 65px; left: 150px; right: 950px}
#navigator {position: absolute; top: 0px; left: 600px; right: 800px}
